Subject: Re: Joe Austin - Friend of the Court
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 22 Jul 2014 14:54:18 -0400

Hello Stacy,
Can you send me over a summary of all the deductions for Friend of the Court for Joe since the beginning of April 2014?  I believe there may have been some overpayments.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, July 22, 2014 11:48 AM
To: 'Michael B' 
Subject: RE: Joe Austin - Friend of the Court

Hi Mike,

There's a rule that the FOC can't take out more than half of your net pay.  It hasn't been an issue until lately with his reduced hours.  If he doesn't work enough hours to take the full amount out, its calculated by divided his net in half.  Half would be his take home and half would go to FOC. 

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, July 22, 2014 10:18 AM
To: Stacy Roberts
Subject: Joe Austin - Friend of the Court

Hello Stacy.

I noticed that Joe Austin's FOC deduction is different.  I figured it was because of his reduced hours.  Can you send over a copy of the paperwork you use to calculate the payment each week?  I want to make sure we are not overpaying the amount that was deducted.

Thank you,
Michael B
LLPS